.text_box {
  background-color: #000;
  border-radius: 0px 10px 10px 0px;
}
.heading {
  font-weight: 600;
  font-size: 36px;
  letter-spacing: 0.4px;
}
.image {
  border-radius: 10px 0px 0px 10px;
  display: block;
}
.subHeading {
  font-weight: 300;
  font-size: 28px;
  letter-spacing: 0.4px;
}
.para {
  font-weight: 400;
  font-size: 15.5px;
  letter-spacing: 0.4px;
  line-height: 26px;
}
.smallHeading {
  font-weight: 500;
  font-size: 18px;
  margin-top: 40px;
}
.btn {
  color: #fff !important;
  border: 1px solid #2a2a2a !important;
}
.loadBtn{
    background-color: black !important;
}
@media (max-width: 991.98px) {
  .image {
    border-radius: 10px 10px 0px 0px;
  }
  .text_box {
    border-radius: 0px 0px 10px 10px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .subHeading {
    font-size: 26px;
  }
  .para {
    font-size: 14px;
  }
}
